path: /build/build/awk-virtual-2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/awk && luet-portage --dir /pkgdir/awk
    virtual/awk
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:c58857722cbc18e9259d5a81d4aede0d876c57c5314ad7a0b971a1c7e60e6e5a
  package:
    name: awk
    version: "2"
    category: virtual
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for awk implementation
    uri:
    - ""
    buildtimestamp: 2025-07-27 08:14:19.85627895 +0000 UTC m=+34.516601137
    labels:
      RDEPEND: '|| ( sys-apps/gawk sys-apps/busybox )'
      emerge.packages: virtual/awk
      kit: core-kit
      original.package.name: virtual/awk
      original.package.slot: "0"
      original.package.version: "2"
    treedir: /build/packages
  package_dir: /pkgdir/awk
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8003570c39c08ed202c8f14d5dbf5b80e30cd915dffd47e76ec0609458845ba9
compressiontype: zstd
files:
- var/db/pkg/virtual/awk-2/BUILD_TIME
- var/db/pkg/virtual/awk-2/CATEGORY
- var/db/pkg/virtual/awk-2/CBUILD
- var/db/pkg/virtual/awk-2/CFLAGS
- var/db/pkg/virtual/awk-2/CHOST
- var/db/pkg/virtual/awk-2/COUNTER
- var/db/pkg/virtual/awk-2/CTARGET
- var/db/pkg/virtual/awk-2/CXX
- var/db/pkg/virtual/awk-2/CXXFLAGS
- var/db/pkg/virtual/awk-2/DEFINED_PHASES
- var/db/pkg/virtual/awk-2/DESCRIPTION
- var/db/pkg/virtual/awk-2/EAPI
- var/db/pkg/virtual/awk-2/FEATURES
- var/db/pkg/virtual/awk-2/IUSE
- var/db/pkg/virtual/awk-2/IUSE_EFFECTIVE
- var/db/pkg/virtual/awk-2/KEYWORDS
- var/db/pkg/virtual/awk-2/LDFLAGS
- var/db/pkg/virtual/awk-2/LICENSE
- var/db/pkg/virtual/awk-2/PF
- var/db/pkg/virtual/awk-2/RDEPEND
- var/db/pkg/virtual/awk-2/SIZE
- var/db/pkg/virtual/awk-2/SLOT
- var/db/pkg/virtual/awk-2/USE
- var/db/pkg/virtual/awk-2/awk-2.ebuild
- var/db/pkg/virtual/awk-2/environment.bz2
- var/db/pkg/virtual/awk-2/repository
package_cacheimage: ""
runtime:
  name: awk
  version: "2"
  category: virtual
  requires:
  - name: gawk
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for awk implementation
  uri:
  - ""
  labels:
    RDEPEND: '|| ( sys-apps/gawk sys-apps/busybox )'
    emerge.packages: virtual/awk
    kit: core-kit
    original.package.name: virtual/awk
    original.package.slot: "0"
    original.package.version: "2"
